/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
/*
  Modified for eBay template reset.
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font-family: "Source Sans Pro", sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
    display: block;
}
body,body #main-parent {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* Don't kill focus outline for keyboard users: http://24ways.org/2009/dont-lose-your-focus */
a:hover, a:active {
    outline: none;
}

#main {
	margin-top: 30px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.wrapper {
	width: 1043px;
	margin: 0 auto;
	display: block;
}


.clearer {
	clear: both;
}

#logo-container {
	display: inline-block;
}

#logo-container #mobile-logo {
	display:none;
}

#customer-support-container {
	display: inline-block;
	float: right;
    vertical-align: middle;
    margin-top: 45px;
    margin-right: 15px;
}

#customer-support-container #mobile-sup {
	display:none;
}

#customer-support-container #mobile-sup2 {
	display:none;
}

#top-banner-container {
	font-size:0;
    margin: 10px auto 10px auto;
}

#top-banner-container .banner-container:nth-child(4) {
	margin-right: 0px;
}

.banner-container {
    width: 254px;
    height: auto;
    margin: 0 9px 0 0;
    float: left;
}

.banner-container:nth-child(1) img:hover, .banner-container:nth-child(2) img:hover, .banner-container:nth-child(3) img:hover {
	outline: 1px solid #000000;
}

#body-content {
	margin-top:10px
}

#brands-scroller {
	width: 886px;
	height: 60px;
	float: right;
}

#brands {
	margin-bottom: 10px;
}

#brands h1 {
	display: none;
}

#cc-slider1 {
	display: none;
}

#cc-slider2 {
	display: none;
}
#cc-slider3 {
	display: none;
}
#product-images-container h1 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 43px;
    text-transform: uppercase;
    color: white;
}

#product-images-container #title-area {
    background: #000000;
    height: 43px;
}

#product-images-area {
    padding-top: 34px;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}

#product-images-area #thumbnail-images-area {
    width: 236px;
    height: 580px;
    border-right: 1px solid #e3e3e3;
    padding-right: 35px;
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
}

#product-images-area #product-images {
    width: 920px;
    margin: 0 auto;
	margin-bottom: 66px;
}

#thumbnail-images-area .thumbnail-container {
    position: relative;
    width: 95%;
    height: auto;
    margin: 0 auto;
	z-index: -1;
}

.thumbnail-container .thumbnail {
    margin-top: 10px;
    width: 200px;
    cursor: pointer;
    border: solid 3px #e3e3e3;
}

.thumbnail-container .thumbnail1 {
    margin-top: 10px;
    width: 200px;
    cursor: pointer;
    border: solid 3px #e3e3e3;
}

.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
	display: none;
}

.sprite-designs-text, .sprite-features-text {
    background-image: url("../img/arrow-sprite.png");
    background-repeat: no-repeat;
    /* width: 50px; */
    /* height: 50px; */
    display: block;
    margin: auto;
}

.sprite-designs-text {
    background-position: -72px -41px;
    width: 90px;
    height: 22px;
    margin-bottom: 8px;
}

.sprite-features-text {
    background-position: -72px -10px;
    width: 105px;
    height: 21px;
    margin-bottom: 8px;
}
#main-product-image img {
	width:600px;
}

/*
#main-product-image img:hover {
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  transform: scale(2);
}
#main-product-image2 img:hover {
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  transform: scale(2);
}
*/

#main-product-image2 img {
	width:600px;
}

#product-images-area #main-product-image, #main-product-image2 {
    width: 670px;
    display: inline-block;
    text-align: center;
	position: relative;
    overflow: hidden;
    margin-left: 15px;
}

#product-images-area #main-product-image #main-image {
    width: 600px;
    height: 600px;
    display: inline-block;
    position: relative;
    margin-left: 50px;
}

#product-images-area #main-product-image2 #main-image2 {
    width: 600px;
    height: 600px;
    display: inline-block;
    position: relative;
    margin-left: 50px;
}


#other-products-area {
	font-size: 0;
	border: solid 1px #e3e3e3;
    /*overflow: hidden;*/
    width: 1040px;
    margin: 10px 0;
}

#other-products-area h1 {
	display: none;
}

#other-cases-h1 {
	display: none;
}

#other-products-area .other-cases-image {
	border-right: solid 1px #e3e3e3;	
	border-left: solid 1px #e3e3e3;
    width: 345px;
    height: 187px;
}

#other-products-row1 {
	border-bottom: solid 1px #e3e3e3;	
}
#other-products-row2 img {
	display: inline-block;
}

#other-products-row2 a:nth-child(1) img {
	width: 346px;
    height: 187px;
    border-left: solid 1px #e3e3e3;
    border-bottom: solid 1px #e3e3e3;
    border-right: solid 1px #e3e3e3;	
    margin-left: -3px;
}

#other-products-row2 a:nth-child(2) img {	
	width: 343px;
    height: 187px;
	margin-left: -3.1px;	
	border-bottom: solid 1px #e3e3e3;
}
#other-products-row2 a:nth-child(3) img {	
	border-right: 0px;
	margin-left: -3.1px;	
    border-right: solid 1px #e3e3e3;	
	border-bottom: solid 1px #e3e3e3;
	border-left: solid 1px #e3e3e3;
}

#detail-text-area {
	width: 1041px;
    border-bottom: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}

#detail-text-area label img {
	width: 20px;
	height: 20px;
	margin:  0px 5px -4px 0;
}
#content1 .left {
    display: inline-block;
    width: 740px;
    min-height: 482px;
    margin-top: 20px;
    margin-bottom: 26px;
    border-right: 1px solid #e3e3e3;
}
#content1 .left p {
    font-size: 14px;
    color: #545454;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 22px;
    margin: 22px 26px 0px 24px;
}
#content1 .left p:first-child {
	margin-top:0px;
}
#content1 .left p span.emphasize {
    font-style: italic;
    font-weight: bold;
    color: #000000;
}
#content1 .right {
vertical-align: top;
    display: inline-block;
    margin: 18px auto auto 10px;
    width: 275px;
}
#content1 .desc-details {
    margin-left: 28px;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    color: #545454;
    width: 225px;
    margin-bottom: 20px;
	-webkit-animation: fadeInScale 0.7s ease-in-out;
    -moz-animation: fadeInScale 0.7s ease-in-out;
    animation: fadeInScale 0.7s ease-in-out;
}
#content1 .right ul {
    list-style-image: url("../img/check.png");
    margin-left: 22px;
    font-style: italic;
}
#content1 .right h3 {
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    color: #545454;
    line-height: 16px;
    margin-top: 10px;
    margin-bottom: 9px;
}
#company-info, #copyright-info {
	color: #555555;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    min-height: 448px;
    padding: 0 65px;
    margin: 0;
    margin: 47px auto 33px;	
}

#company-info #company-headcase {
	float: right;
    clear: both;
}
#company-info #company-ecell {
    float: left;
    margin: 0 0 10px 0;
    clear: both;
}
#company-info h3 {
	font-size: 17px;
    font-style: italic;
    font-weight: bold;
    color: #555555;
    margin-bottom: 20px;
}
#company-info p, #copyright-info p {
	line-height: 22px;
    margin-bottom: 33px;
}

#footer {
    width: 1043px;
    text-align: center;
    font-style: italic;
    color: #636363;
    font-size: 15px;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 20px;
    padding-top: 20px;
    margin-bottom: 40px;
    clear: both;
}

#legal-line {
	text-align: center;
    font-style: italic;
    color: #636363;
    font-size: 15px;
    font-family: "Source Sans Pro", sans-serif;
    clear: both;
}



#support-info .left, #support-info .single {
	display: inline-block;
    width: 740px;
    margin-top: 20px;
    margin-bottom: 26px;
    border-right: 1px solid #e3e3e3;
}

#support-info .left h3, #support-info .single h3 {
	margin-left: 24px;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    color: #545454;
    line-height: 16px;
    margin-top: 20px;
    margin-bottom: 9px;
}

#support-info .left p, #support-info .single p {
	font-size: 14px;
    color: #545454;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 22px;
    margin: 22px 26px 0px 24px;
}

#support-info .right h3 {
	font-size: 17px;
    font-weight: bold;
    font-style: italic;
    color: #545454;
    line-height: 16px;
    margin-top: 20px;
    margin-bottom: 9px;
}

#support-info .right {
	color: #545454;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    vertical-align: top;
    display: inline-block;
    margin: 19px auto auto 10px;
    width: 275px;
    min-height: 400px;
}

#support-info .right p {
	line-height: 19px;
    margin: 32px 0;
}

#support-info .right ol li {
	line-height: 19px;
    margin-left: 18px;
}

#support-info .right ol {
	list-style-type: decimal;
	-webkit-animation: fadeInScale 0.7s ease-in-out;
    -moz-animation: fadeInScale 0.7s ease-in-out;
    animation: fadeInScale 0.7s ease-in-out;
}

#support-info #support-detail {
	width: 235px;
    margin: 0 auto;
}

#thumbnail-images-area label {
	float:none;
	box-shadow: none;
    border-bottom: none;
    border-right: none;
}

#cc-slider4 {
	display: none;
}

.divider-border {
	display: none;
}

/* 1st media query */


@media only screen and (min-width: 56px) and (max-width: 300px) {
	
#customer-support-container #mobile-sup2 {
	display: none;
}
	
#customer-support-container #mobile-sup {
	display: inline-block;
	margin-top: -22px;
	margin-bottom: 10px;
}
	
#logo-container #desktop-logo {
	width: 97% !important;
}	
}


@media only screen and (min-width: 56px) and (max-width: 320px){

.wrapper {
	width: 100%;
}

#logo-container #desktop-logo {
	width: 240px;
}


#customer-support-container #desktop-sup {
	display: none;
}

#customer-support-container #mobile-sup {
	display: inline-block;
	margin-top: -22px;
}

#top-banner-container .banner-container {
    width: 100%;
    height: auto;
    margin: 0;
}

#top-banner-container .banner {
    width: 100%;
	height: auto;
	margin-left: 0;
}

#top-banner-container .banner-container:nth-child(1), #top-banner-container .banner-container:nth-child(3) {
	margin-right: 2px;
}
#top-banner-container .banner-container a:nth-child(1) img, #top-banner-container .banner-container a:nth-child(2) img {
	margin-bottom: 2px;
}

#brands #brands-label {
	display:none;
}

#cc-slider {
	width: 100% !important; 
}

#cc-slider1 {
	width: 100% !important; 
}

#main-banner-container img {
	width: 100%;
	height: auto;
}

#product-images-container h1 {
	line-height: 140%;
    padding: 5px 0 5px 0;
	width: 90%;
    margin: 0 auto;
}

#product-images-container #title-area {
	width: 100%;
	height: auto;
}

#product-images-area {
	border: none;
}

#product-images-area #thumbnail-images-area {
	border: none;
}

.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
	display: block;
}

.thumbnail-container .thumbnail, .thumbnail-container .thumbnail1 {
	display: none;
}

#tab5:checked ~ #thumbnail-images-area .thumbnail2 {
	border: none;
}

#content5, #content6, #main-product-image img, #main-product-image2 img {
	display: none !important;
}

#product-images-area #product-images {
	width: 100%;
	margin: 0;
}

#product-images-area #thumbnail-images-area {
	width: 100%;
	height: auto;
	padding: 0;
}

#design-thumbnail {
	width: 100%;
	float: left;
    margin-bottom: 10px;	
}

#features-thumbnail {
	width: 100%;
	float: left;	
}

#other-products-row2 a:nth-child(1) img {
	width: 100%;
}


#tab5:checked ~ #thumbnail-images-area .thumbnail2, 
#tab6:checked ~ #thumbnail-images-area .thumbnail3 {
	border: solid 3px #e3e3e3 !important;
}

.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
	width: 100%;
    margin: 0 auto;
	border: solid 3px #e3e3e3 !important;
}

#thumbnail-images-area label {
    width: 100%;
    margin: 0 auto;
	padding: 0;
}

#product-images-area {
	padding-top: 15px;
    padding-bottom: 15px;
}

.bottom-border {
	border-bottom: 1px solid #e3e3e3;
	width: 95%;
	margin: 0 auto;
	margin-bottom: 10px;
}

#cc-slider3 {
	display: none;
}

#other-products-row1 {
	display: none;
}

#cc-slider4 {
	display: inline-block;
}

#other-products-area {
	width: 100%;
	border: none;
	margin: 10px 0 20px;
}

#controls4 {
	margin-top: -111px !important;
    /* margin-bottom: 60px !important; */
}

#other-products-area h1 {
	display: block;
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 43px;
    text-transform: uppercase;
	color: #979797;
	margin-bottom: 10px;	
}

#other-cases-h1 {
	display: block;
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 23px;
    text-transform: uppercase;
	color: #979797;
	margin-bottom: 10px;	
}


#detail-text-area {
	width: 100%;
	border-left: none;
	border-right: none;
}

#content1 .left {
	width: 100%;
	border: none;
	margin-bottom: 0px;
}

#support-info .left, #support-info .single {
	width: 100%;
	border: none;
	margin-bottom: 0px;
}

#company-info, #copyright-info {
	padding: 0;
	width: 90%;
}

.divider-border {
	display: block;
	border-bottom: 1px solid #e3e3e3;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 15px;
    margin-top: 20px;	
}

#company-info p, #copyright-info p {
	margin-bottom: 0;
}

#content1 .right {
	margin: 0;
	width: 100%;
}

#support-info .right {
	margin: 0;
}

#footer {
    width: 85%;
    margin: 0 auto;
}

}


@media only screen and (min-width: 301px) and (max-width: 380px) {
#customer-support-container #mobile-sup {
	display: none !important;
}

#customer-support-container #mobile-sup2 {
	display: inline-block;
	margin-top: -23px;
}
}

@media only screen and (min-width: 320px) and (max-width: 410px) {
	#top-banner-container .banner-container {
    width: 49.7% !important;
    height: auto;
    margin: 0;
}

#top-banner-container .banner {
    width: 100%;
	height: auto;
	margin-left: 0;
}

#top-banner-container .banner-container:nth-child(1), #top-banner-container .banner-container:nth-child(3) {
	margin-right: 2px;
}
#top-banner-container .banner-container a:nth-child(1) img, #top-banner-container .banner-container a:nth-child(2) img {
	margin-bottom: 2px;
}
}

@media only screen and (min-width: 320px) and (max-width: 320px) {
	#controls4 {
		margin-right: 20px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 329px) {
	
	#top-banner-container .banner-container {
    width: 49.66% !important;
    height: auto;
    margin: 0;
}	
}

@media only screen and (min-width: 320px) and (max-width: 346px) {
	
	#other-products-row2 img {
		width: 100% !important;
		height: auto;
	}
	
}

/* 2nd slider for brands banner **********************************/

@media only screen and (min-width: 700px) and (max-width: 1043px) {
	#cc-slider {
		display: none !important;
	}
	#cc-slider3 {
		display: block !important;
	}
	#cc-slider3 {
		width: 100% !important;
	}	
	
}

@media only screen and (min-width: 520px) and (max-width: 700px) {
	
	#cc-slider {
		display: none !important;
	}

	#cc-slider1 {
		display: block !important;
	}

	#cc-slider1 {
		width: 100% !important;
	}

	#slide15:checked ~ #controls1 label:nth-child(9),
	#slide23:checked ~ #controls1 label:nth-child(1) {
		display: none !important;
	}

}

/* 3rd slider for brands banner ********************************/

@media only screen and (min-width: 56px) and (max-width: 520px) {
	
	#cc-slider, #cc-slider1 {
		display: none !important;
	}

	#cc-slider2 {
		display: block !important;
	}

	#cc-slider2 {
		width: 100% !important;
	}

	#slide150:checked ~ #controls2 label:nth-child(27) {
		display: none !important;
	}
	#slide176:checked ~ #controls2 label:nth-child(1) {
		display: none !important;
	}
}

@media only screen and (min-width: 320px) and (max-width: 480px){

	.wrapper {
		width: 100%;
	}

	#brands-scroller {
		width: 100% !important;
	}

	#logo-container #desktop-logo {
		width: 240px;
	}


	#customer-support-container #desktop-sup {
		display: none;
	}

	#customer-support-container #mobile-sup {
		display: inline-block;
		margin-top: -22px;
	}

	#top-banner-container .banner-container {
		width: 49.76%;
		height: auto;
		margin: 0;
	}

	#top-banner-container .banner {
		width: 100%;
		height: auto;
		margin-left: 0;
	}

	#top-banner-container .banner-container:nth-child(1), #top-banner-container .banner-container:nth-child(3) {
		margin-right: 2px;
	}
	#top-banner-container .banner-container a:nth-child(1) img, #top-banner-container .banner-container a:nth-child(2) img {
		margin-bottom: 2px;
	}

	#brands #brands-label {
		display:none;
	}

	#cc-slider {
		width: 100% !important; 
	}

	#main-banner-container img {
		width: 100%;
		height: auto;
	}

	#product-images-container h1 {
		line-height: 140%;
		padding: 5px 0 5px 0;
		width: 90%;
		margin: 0 auto;
	}

	#product-images-container #title-area {
		width: 100%;
		height: auto;
	}

	#product-images-area {
		border: none;
	}

	#product-images-area #thumbnail-images-area {
		border: none;
	}

	.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
		display: block;
	}

	.thumbnail-container .thumbnail, .thumbnail-container .thumbnail1 {
		display: none;
	}

	#tab5:checked ~ #thumbnail-images-area .thumbnail2 {
		border: none;
	}

	#content5, #content6, #main-product-image img, #main-product-image2 img {
		display: none !important;
	}

	#product-images-area #product-images {
		width: 100%;
		margin: 0;
	}

	#product-images-area #thumbnail-images-area {
		width: 100%;
		height: auto;
		padding: 0;
	}

	#design-thumbnail {
		width: 50%;
		float: left;
	}

	#features-thumbnail {
		width: 50%;
		float: left;	
	}

	#tab5:checked ~ #thumbnail-images-area .thumbnail2, 
	#tab6:checked ~ #thumbnail-images-area .thumbnail3 {
		border: solid 3px #e3e3e3 !important;
	}

	.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
		width: 100%;
		margin: 0 auto;
		border: solid 3px #e3e3e3 !important;
	}

	#thumbnail-images-area label {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}

	#product-images-area {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.bottom-border {
		border-bottom: 1px solid #e3e3e3;
		width: 95%;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	#cc-slider3 {
		display: none;
	}

	#other-products-row1 {
		display: none;
	}

	#cc-slider4 {
		display: inline-block;
	}

	#other-products-area {
		width: 100%;
		border: none;
		margin: 10px 0 20px;
	}


	#controls4 {
		margin-top: -111px !important;
		/* margin-bottom: 60px !important; */
	}

	#other-products-area h1 {
		display: block;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		font-style: italic;
		font-family: "Source Sans Pro", sans-serif;
		line-height: 43px;
		text-transform: uppercase;
		color: #979797;
		margin-bottom: 10px;	
	}

	#other-cases-h1 {
		display: block;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		font-style: italic;
		font-family: "Source Sans Pro", sans-serif;
		line-height: 23px;
		text-transform: uppercase;
		color: #979797;
		margin-bottom: 10px;	
	}


	#detail-text-area {
		width: 100%;
		border-left: none;
		border-right: none;
	}

	#content1 .left {
		width: 100%;
		border: none;
		margin-bottom: 0px;
	}

	#support-info .left, #support-info .single {
		width: 100%;
		border: none;
		margin-bottom: 0px;
	}

	#company-info, #copyright-info {
		padding: 0;
		width: 90%;
	}

	.divider-border {
		display: block;
		border-bottom: 1px solid #e3e3e3;
		width: 80%;
		margin: 0 auto;
		margin-bottom: 15px;
		margin-top: 20px;	
	}

	#company-info p, #copyright-info p {
		margin-bottom: 0;
	}

	#content1 .right {
		margin: 0;
		width: 100%;
	}

	#support-info .right {
		margin: 0;
	}

	#footer {
		width: 85%;
		margin: 0 auto;
	}

}



/* 2nd media query */

@media only screen and (min-width: 56px) and (max-width: 400px) {
	#cc-slider4 {
		width: 100%;
	}
	
}
@media only screen and (min-width: 320px) and (max-width: 360px) {
	#controls4 {
    width: 35%;
    height: 50px;
    position: absolute;
    right: 0%;
    bottom: 0px;
}
}

@media only screen and (min-width: 360px) and (max-width: 420px) {
	#controls4 {
	width: 28%;
    height: 50px;
    position: absolute;
    right: 7%;
    bottom: 0px;
}
}

@media only screen and (min-width: 420px) and (max-width: 440px) {
	#controls4 {
    width: 25%;
    height: 50px;
    position: absolute;
    right: 10%;
    bottom: 0px;
}
}


@media only screen and (min-width: 481px) and (max-width: 767px) {
	#customer-support-container #desktop-sup {
	display: none;
}

#customer-support-container #mobile-sup {
    display: inline-block;
    margin-top: -10px;
}

#brands-scroller {
	width: 100% !important;
}

}

@media only screen and (min-width: 481px) and (max-width: 550px) {

#top-banner-container .banner-container {
    width: 49.76%;
    height: auto;
    margin: 0;
}

#top-banner-container .banner {
    width: 100%;
	height: auto;
	margin-left: 0;
}

#top-banner-container .banner-container:nth-child(1), #top-banner-container .banner-container:nth-child(3) {
	margin-right: 2px;
}
#top-banner-container .banner-container a:nth-child(1) img, #top-banner-container .banner-container a:nth-child(2) img {
	margin-bottom: 2px;
}

}

@media only screen and (min-width: 481px) and (max-width: 767px){

.wrapper {
	width: 100%;
}

#logo-container #desktop-logo {
	width: 300px;
}

#desktop-sup {
	width: 390px;
}
#top-banner-container .banner {
    width: 100%;
    height: auto;
    margin-left: 0;
}

.banner-container {
	width: 24%;
	margin: 0 1.33% 0 0;
}
/*
#top-banner-container a:nth-child(1) img, #top-banner-container a:nth-child(3) img {
	margin-right: 2px;
}
#top-banner-container a:nth-child(1) img, #top-banner-container a:nth-child(2) img {
	margin-bottom: 2px;
}
*/
#brands #brands-label {
	display:none;
}

#cc-slider {
	width: 100% !important; 
}

#main-banner-container img {
	width: 100%;
	height: auto;
}

#product-images-container h1 {
	line-height: 140%;
    padding: 5px 0 5px 0;
    width: 90%;
    margin: 0 auto;	
}

#product-images-container #title-area {
	width: 100%;
	height: auto;
}

#product-images-area {
	border: none;
}

#product-images-area #thumbnail-images-area {
	border: none;
}

.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
	display: block;
}

.thumbnail-container .thumbnail, .thumbnail-container .thumbnail1 {
	display: none;
}

#tab5:checked ~ #thumbnail-images-area .thumbnail2 {
	border: none;
}

#content5, #content6, #main-product-image img, #main-product-image2 img {
	display: none !important;
}

#product-images-area #product-images {
	width: 100%;
	margin: 0;
	height: auto;
}

#product-images-area #thumbnail-images-area {
	width: 100%;
	height: auto;
	padding: 0;
}

#design-thumbnail {
	width: 50%;
	float: left;
}

#features-thumbnail {
	width: 50%;
	float: left;	
}

#tab5:checked ~ #thumbnail-images-area .thumbnail2, 
#tab6:checked ~ #thumbnail-images-area .thumbnail3 {
	border: solid 3px #e3e3e3 !important;
}

.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
    width: 100%;
    margin: 0 auto;
	border: solid 3px #e3e3e3 !important;
}

#thumbnail-images-area label {
    width: 100%;
    margin: 0 auto;
	padding: 0;
}

#product-images-area {
	padding-top: 15px;
	padding-bottom: 15px;
}

.bottom-border {
	border-bottom: 1px solid #e3e3e3;
	width: 95%;
	margin: 0 auto;
	margin-bottom: 10px;
}

#cc-slider3 {
	display: none;
}

#other-products-row1 {
	display: none;
}

#cc-slider4 {
	display: inline-block;
}

#other-products-area {
	width: 100%;
	border: none;
	margin: 10px 0 20px;
}


#controls4 {
	margin-top: -111px !important;
    /* margin-bottom: 60px !important; */
}

#other-products-area h1 {
	display: block;
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 43px;
    text-transform: uppercase;
	color: #979797;
	margin-bottom: 10px;	
}

#other-cases-h1 {
	display: block;
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 23px;
    text-transform: uppercase;
	color: #979797;
	margin-bottom: 10px;	
}

#detail-text-area {
	width: 100%;
	border-left: none;
	border-right: none;
}

#content1 .left {
	width: 100%;
	border: none;
	margin-bottom: 0px;
}

#support-info .left, #support-info .single {
	width: 100%;
	border: none;
	margin-bottom: 0px;
}

#company-info, #copyright-info {
	padding: 0;
	width: 90%;
}

.divider-border {
	display: block;
	border-bottom: 1px solid #e3e3e3;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 15px;
    margin-top: 20px;	
}

#company-info p, #copyright-info p {
	margin-bottom: 0;
}

#content1 .right {
	margin: 0;
	width: 100%;
}

#support-info .right {
	margin: 0;
}

#footer {
	width:100%;
}

#content1 .left {
	min-height: 0px;
}

#company-info, #copyright-info {
	min-height: 0px;
}

}


/* 3rd media query */

@media only screen and (min-width : 56px) and (max-width : 1024px) {
	
#other-products-row2 a:nth-child(1) img {
    border: solid 1px #e3e3e3;
    margin-left: 0;
}	
	

	
#brands h1 {
	display: block;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 43px;
    text-transform: uppercase;
    color: #979797;
    background: #f7f7f7;
}	

#thumbnail-images-area .thumbnail-container {
	z-index: 2 !important;
}
	
#brands-scroller {
	width: 100% !important;
}
#brands {
	margin-bottom: 10px;
}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) {

.wrapper {
	width: 100%;
}

#desktop-logo {
	width: 300px;
}

#desktop-sup {
	width: 390px;
}
#top-banner-container .banner {
    width: 100%;
    height: auto;
    margin-left: 0;
}

.banner-container {
	width: 24%;
	margin: 0 1.33% 0 0;
}
/*
#top-banner-container a:nth-child(1) img, #top-banner-container a:nth-child(3) img {
	margin-right: 2px;
}
#top-banner-container a:nth-child(1) img, #top-banner-container a:nth-child(2) img {
	margin-bottom: 2px;
}
*/

#brands #brands-label {
	display:none;
}

#cc-slider {
	width: 100% !important; 
}


#main-banner-container img {
	width: 100%;
	height: auto;
}

#product-images-container h1 {
	line-height: 140%;
    padding: 5px 0 5px 0;
	width: 90%;
    margin: 0 auto;
}

#product-images-container #title-area {
	width: 100%;
	height: auto;
}

#product-images-area {
	border: none;
}

#thumbnail-images-area .thumbnail-container {
	width: 80%;	
}

#product-images-area #thumbnail-images-area {
	border: none;
}

.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
	display: block;
}

.thumbnail-container .thumbnail, .thumbnail-container .thumbnail1 {
	display: none;
}

#tab5:checked ~ #thumbnail-images-area .thumbnail2 {
	border: none;
}

#content5, #content6, #main-product-image img, #main-product-image2 img {
	display: none !important;
}

#product-images-area #product-images {
	width: 100%;
	margin: 0;
	height: auto;
}

#product-images-area #thumbnail-images-area {
	width: 100%;
	height: auto;
	padding: 0;
}

#design-thumbnail {
	width: 50%;
	float: left;
}

#features-thumbnail {
	width: 50%;
	float: left;	
}

#tab5:checked ~ #thumbnail-images-area .thumbnail2, 
#tab6:checked ~ #thumbnail-images-area .thumbnail3 {
	border: solid 3px #e3e3e3 !important;
}

.thumbnail-container .thumbnail2, .thumbnail-container .thumbnail3 {
    width: 100%;
    margin: 0 auto;
	border: solid 3px #e3e3e3 !important;
}

#thumbnail-images-area label {
    width: 100%;
    margin: 0 auto;
	padding: 0;
}

#product-images-area {
	padding-top: 15px;
    padding-bottom: 15px;
}

.bottom-border {
	border-bottom: 1px solid #e3e3e3;
	width: 95%;
	margin: 0 auto;
	margin-bottom: 10px;
}

#cc-slider3 {
	display: none;
}

#other-products-row1 {
	display: none;
}

#cc-slider4 {
	display: inline-block;
}

#other-products-area {
	width: 100%;
	border: none;
	margin: 10px 0 20px;
}


#controls4 {
	margin-top: -111px !important;
    /* margin-bottom: 60px !important; */
}

#other-products-area h1 {
	display: block;
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 43px;
    text-transform: uppercase;
	color: #979797;
	margin-bottom: 10px;	
}

#other-cases-h1 {
	display: block;
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 23px;
    text-transform: uppercase;
	color: #979797;
	margin-bottom: 10px;	
}

#detail-text-area {
	width: 100%;
	border-left: none;
	border-right: none;
}

#content1 .left {
	width: 100%;
	border: none;
	margin-bottom: 0px;
}

#support-info .left, #support-info .single {
	width: 100%;
	border: none;
	margin-bottom: 0px;
}

#company-info, #copyright-info {
	padding: 0;
	width: 90%;
}

.divider-border {
	display: block;
	border-bottom: 1px solid #e3e3e3;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 15px;
    margin-top: 20px;	
}

#company-info p {
	margin-bottom: 0;
}

#content1 .right {
	margin: 0;
	width: 100%;
}

#support-info .right {
	margin: 0;
}

#footer {
	width:100%;
}

#content1 .left {
	min-height: 0px;
}

#company-info, #copyright-info {
	min-height: 0px;
}

}


.overlay1 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}
.overlay1:target {
  visibility: visible;
  opacity: 1;
}

.popup {
	position: relative;
    margin-top: 26px;
    border: solid 2px #274c9d;
    border-radius: 18px;
    padding: 20px;
    background: #fff;
}

.popup img {
	width: 100%;
}
.popup .close {
    position: absolute;
    /* margin-top: -48px; */
    margin-right: -10px;
    /* float: right; */
    font-size: 30px;
    top: -4px;
    right: 22px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    z-index: 1;
}
.popup .close:hover {
  color: #06D85F;
}


.popup1 {
	position: relative;
	margin-top: 30%;
    border: solid 2px #274c9d;
    border-radius: 18px;
    padding: 20px;
    background: #fff;
}

.popup1 img {
	width: 100%;
}
.popup1 .close {
    position: absolute;
    /* margin-top: -48px; */
    margin-right: -10px;
    /* float: right; */
    font-size: 30px;
    top: -4px;
    right: 22px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    z-index: 1;
}
.popup1 .close:hover {
  color: #06D85F;
}


.popup2 {
	position: relative;
	margin-top: 30%;
    border: solid 2px #274c9d;
    border-radius: 18px;
    padding: 20px;
    background: #fff;
}

.popup2 img {
	width: 100%;
}
.popup2 .close {
    position: absolute;
    /* margin-top: -48px; */
    margin-right: -10px;
    /* float: right; */
    font-size: 30px;
    top: -4px;
    right: 22px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    z-index: 1;
}
.popup2 .close:hover {
  color: #06D85F;
}

/* Safari 5+ ONLY */
::i-block-chrome, #brands-label {
   margin-right: -3px;
}

::i-block-chrome, #other-products-row1 a:nth-child(1) img {
   margin-right: -5px;
}

::i-block-chrome, #other-products-row2 a:nth-child(1) img {
   margin-left: -1px;
}

::i-block-chrome, #other-products-row1 a:nth-child(3) img {
   margin-left: -3px;
}

::i-block-chrome, #other-products-area #other-products-row2 a:nth-child(1) img {
   width: 345px;
   margin-right: -3px;
}

::i-block-chrome, #other-products-area #other-products-row2 a:nth-child(2) img {
   margin-left: -2px;
   border-left: solid 1px #E3E3E3;
}

::i-block-chrome, #other-products-area #other-products-row2 a:nth-child(3) img {
	margin-left: -3px;
}

::i-block-chrome, #cc-slides4 article img {
	border: solid 1px #e3e3e3;
    margin-left: 0;
}

